Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236657 - Update TQSG with info on new Docs translation process (cvsl10n group)
Summary: Update TQSG with info on new Docs translation process (cvsl10n group)
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Manuel Ospina
QA Contact: A S Alam
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-16 23:27 UTC by Dimitris Glezos
Modified: 2015-11-10 00:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-04-10 01:47:55 UTC


Attachments (Terms of Use)

Description Dimitris Glezos 2007-04-16 23:27:58 UTC
## Description of problem:

TQSG should document the new process of translating docs. Translators are asked
to create a Fedora account and request membership to the `cvsl10n` group.

## Additional info:

http://fedoraproject.org/wiki/L10N/Join

Comment 1 Noriko Mizumoto 2008-04-10 01:47:55 UTC
Hi Dimitris

TQSG first upgrad has been completed to include the new process of translating
software using Transifex. For the change of FAS2 is attended with Bug#441223. 
Can this bug be marked as duplicate?



Note You need to log in before you can comment on or make changes to this bug.